@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
}

* {outline:none; border:none;}
a {outline:none; border:none; text-decoration:none; color:#039;}
a:hover {text-decoration:underline;}

body {margin:0; padding:0; font-size:100%; font-family:Helvetica, sans-serif; color:#333;}

#wrapper {width:960px; margin:0; margin-left:-480px; left:50%; position: absolute; }

h1 {font-size:1.1em; }
h2 {font-size:1em; color:#666; }
		h2.sidebar-title {background:url(../images/blue-gradient-repeater.jpg) repeat-x; background-size:auto 100%; padding:8px 15px; font-size:0.8em; color:#fff; border-top-left-radius:5px; border-bottom-right-radius:5px; text-shadow:0 -1px 0 #0e2b55;}
h3 {font-size:0.9em; }
h4 {font-size:0.8em; }
p,ul,ol,table {font-size:0.75em;}

li p, li ul, ol ul {font-size:1em;}

a img {outline:none; border:none;}

input[type=button],input[type=submit] {background:url(../images/blue-gradient-button.jpg) top repeat-x; background-size:auto 200%; color:#fff; font-weight:bold; padding:5px 15px;font-size:0.75em; border-radius:5px;}
	input[type=button]:hover {background-position:bottom; cursor:pointer;}
input[type=text],input[type=password] {color:#666; border:1px solid #999; border-radius:5px; padding:5px 5px; margin-bottom:5px;font-size:0.75em;}
textarea {color:#666; border:1px solid #999; border-radius:5px; padding:5px 5px; margin-bottom:5px; font-family:Helvetica, sans-serif;font-size:0.75em;}

/* Body Classes */
#header {float:left; width:100%; border-top:4px solid #eee; padding-top:20px;}
	#header #logo {float:left; margin:0px 0 0 34px;}
	#header #facebook {float:right; background:url(/images/facebook.gif) no-repeat; display:block; width:86px; height:23px; margin-right:10px;}
	
	/* Menu And Drop Downs Start */
	ul.topnav {	list-style: none; margin:47px 10px 10px 0px; padding:0px 0 7px 13px; width:450px; float:right; text-align:left; } /* margin:70px 0px 10px 0px;*/
	/*@-moz-document url-prefix()		{	ul.topnav { margin-top:53px; }	}*/
		ul.topnav li {	margin: 0;	padding: 0; position: relative; display:inline; float:right; }		
		ul.topnav li.drop-down { }
			ul.topnav li a{	color:#969593; font-size:1em; font-weight:bold; cursor:pointer; padding: 0 17px; display:inline-block; line-height:20px;}
				ul.topnav li#row1 a {padding-right:0;}
			@media screen and (-webkit-min-device-pixel-ratio:0) {
				/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */
				/*ul.topnav li a {padding: 8px 10px;}*/
			}
			ul.topnav li a:hover, .subhover {text-decoration:none; color:#666;}
		ul.topnav li span { /*----Drop down trigger styles--*/
			width: 17px;	height: 35px;		}
			ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;}/*-- --Hover effect for trigger--*/
		ul.topnav li ul.subnav {list-style: none;	position: absolute; left: 0px; top: 22px;	width: 200px; margin: 0 0 0 0px; padding: 0;	display: none; text-align:left; -moz-box-shadow: 0 5px 7px #666; -webkit-box-shadow: 0 5px 7px #666; box-shadow: 0 5px 7px #666; z-index:1000; position:absolute; background:url(../images/sub-menu-bg.png) repeat-x;  background-size:auto 100%; border-bottom-right-radius: 5px;  border-bottom-left-radius: 5px;	}
			/*@-moz-document url-prefix()		{	ul.topnav li ul.subnav { top: 27px; }	}*/
		ul.topnav li ul.subnav li{	margin: 0; padding: 0; float:left; clear: both; width:100%; overflow:hidden;}
			html ul.topnav li ul.subnav li a { width:inherit; margin:0; padding: 0 17px; line-height:20px; color:#FFF; text-shadow:0 -1px 0px #0a2853; display:block; border-top: 1px solid #2266c7; border-bottom:1px solid #001f4b; font-size:0.95em; line-height:32px; }		
				html ul.topnav li ul.subnav li:first-child a {border-top: none;}
				html ul.topnav li ul.subnav li:last-child a {border-bottom: none;}			
				html ul.topnav li ul.subnav li:hover { background:rgba(34,102,199,0.4); }
				html ul.topnav li ul.subnav li.end a {border:none; }
				html ul.topnav li ul.subnav li:last-child {border-bottom-right-radius: 5px;  border-bottom-left-radius: 5px;}
	/* Menu And Drop Downs End */
	#property-menu {margin:0 24px; padding:0; list-style:none; width:914px; float:left; font-size:0.9em; font-weight:bold;}
		#property-menu li {float:left; padding:0 10px;}
			#property-menu li#buy-menu {background:url(../images/property-menu-buy-border.png) center left no-repeat; margin-left:10px; padding-left:20px;}
			#property-menu li a {color:#aaa; display:block; line-height:42px !important;}
			#property-menu li a.selected,#property-menu li a:hover {color:#666; text-decoration:none;}
			#property-menu li a.selected {background:url(../images/filter-menu-arrow.png) no-repeat bottom center;}
	
	form[name=propertySearch]{float:left; width:892px; border-top:2px solid #0d2a54; border-bottom:2px solid #0d2a54; padding:25px 34px;}
		form[name=propertySearch] input[type=submit] {height:28px; width:70px; background:url(../images/search-bt-bg.jpg) repeat-x top center; border-radius:5px;}
			form[name=propertySearch] input[type=submit]:hover {background-position:bottom; cursor:pointer;}

#home-featured-property {margin:0; padding:0; list-style:none; width:960px;}		
	#home-featured-property li {width:320px; height:280px; float:left; border-left:1px solid #fff; box-sizing:border-box;  -webkit-box-sizing: border-box;-moz-box-sizing: border-box;  background-size:cover; position:relative; overflow:hidden;}
		#home-featured-property li:first-child {border:none;}
		#home-featured-property li .property-brief {position:absolute; width:100%; height:43px; padding:0 15px; bottom:0; background:url(../images/feature-property-bg.png) no-repeat; color:#FFF; text-shadow:0 -1px 0 #666;  font-weight:bold;}
			.property-brief p {line-height:14px; margin:8px 0 -6px 0;}
			.icons span {background: top left no-repeat; padding-left:20px; padding-right:15px; color:#333; text-shadow:none; font-size:0.9em; font-weight:normal;}
				.icons span.bed {background-image:url(../images/featured-bed.png);}
				.icons span.bath {background-image:url(../images/featured-bath.png);}
				.icons span.car {background-image:url(../images/featured-car.png);}
				.icons span.type {padding-left:0px;}
		#home-featured-property li a {position:absolute; width:100%; height:100%; display:block;}

.view-all {margin:10px 10px -10px 0; float:right;}
	.view-all a {clear:both; background:url(../images/circle-arrow.png) center right no-repeat; padding-right:20px; color:#333; font-weight:bold; }
	
#featured-property-sidebar {float:right; width:244px; margin:10px 15px 0 0;}
	#featured-property-sidebar h2 {width:210px;}
	#featured-property-sidebar ul {margin:0; padding:0; list-style:none;}
		#featured-property-sidebar ul li {position:relative; width:234px; height:85px; margin-bottom:5px; padding:0 5px 0px 5px; border-bottom:1px solid #CCC;}
		.thumbnail-featured-wrapper {border:1px solid #CCC; padding:3px; float:left; margin:0 10px 0 0;}
			.thumbnail-featured-wrapper .thumbnail {display:block; background:no-repeat; background-size:cover; width:86px; height:64px;}
	#featured-property-sidebar ul li .details {font-size:0.9em;}
	#featured-property-sidebar ul li p.icons {position:absolute; bottom:1px; left:110px;}
	
#general-copy {float:left; width:600px; margin:10px 0 0 34px;}
	#general-copy p {line-height:18px;}
	#contact-map-wrapper {float:left; width:600px; height:204px; border:1px solid #ccc; margin:10px 0 10px 0px;}
	#contact-map-canvas {width:594; height:200px; margin:2px;}
	
	#contact-form {float:left; width:600px; margin-bottom:15px;}
		#contact-form input[type=text] {width:30%;}
			#contact-form input[type=text]:nth-child(2) { margin-left:8px;}
			#contact-form input[type=text]:nth-child(5) { margin-left:8px;}
			#contact-form input[type=text]:nth-child(3n+3) {float:right;}
		#contact-form input[name=preferredLocation],#contact-form input[name=occupation] {width:98%;}
		#contact-form textarea {width:98%;}
	
.price {color:#FF0000;}

#properties-listing { margin:0; padding:0; list-style:none;}
	#properties-listing li {width:100%; float:left; margin:10px 0 0 0; padding:10px; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box;    /* Firefox, other Gecko */ box-sizing:border-box;}
	#properties-listing li:nth-child(2n+2) {background-color:#f6f6f6;}
		#properties-listing li .header {width:inherit; float:left; font-size:1.2em; font-weight:bold; position:relative; margin:0 0 10px 0;}
			#properties-listing li .header span {position:absolute; right:0; bottom:0; color:#f00; font-size:0.8em;}
		#properties-listing li .photo {float:left; width:150px; height:100px; background-size:cover; background-repeat:no-repeat; margin:0 15px 0 0; border:1px solid #999;}
		.more-info {font-weight:bold;}

#warning,.warning,#error-msg {color:#FF0000; font-weight:bold;}
#success,.success {color:#090; font-weight:bold;}
#success,#error-msg {display:none;}
	
/* Footer Classes */
#footer {width:100%; float:left; margin:20px 0;}
	#call-to-action {width:100%; float:left; background:url(../images/blue-gradient-repeater.jpg) repeat; background-size:auto 100%; border-top-left-radius:10px; border-bottom-right-radius:10px; margin-bottom:20px;}
	#contact-us-today, #find-out-more {line-height:44px; text-shadow:-1px 0 0 #001f4b; color:#fff; font-weight:bold; margin:0 20px; float:left; font-size:0.95em;}
	 #find-out-more {float:right;}
	 	#call-to-action a:hover {color:#CCCCCC; text-decoration:none;}
	#footer p {line-height:18px; color:#999; text-align:center; margin:0; font-size:0.7em;}
		#footer p a,#footer p span {color:#999; padding:0 10px; border-left:1px solid #CCC;}
			#footer p a:first-child {border:none;}
			#footer p span:first-child {margin-left:10px;}